.particles[data-v-8bf796a9]{position:relative}.background[data-v-8bf796a9]{bottom:-2rem;display:block;left:-2rem;pointer-events:none;position:absolute;right:-2rem;top:-2rem;z-index:100}@media screen and (min-width:64.0625rem){.background[data-v-8bf796a9]{left:-12rem;right:-12rem}}.content[data-v-8bf796a9]{position:relative;z-index:200}

/*
     FILE ARCHIVED ON 04:05:45 Mar 19, 2026 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 20:14:47 Apr 23, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.582
  exclusion.robots: 0.065
  exclusion.robots.policy: 0.056
  esindex: 0.009
  cdx.remote: 23.236
  LoadShardBlock: 111.254 (3)
  PetaboxLoader3.datanode: 102.517 (4)
  load_resource: 204.912
  PetaboxLoader3.resolve: 141.781
*/